diff --git a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/service/SAMTodoListLocalServiceUtil.java b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/service/SAMTodoListLocalServiceUtil.java
index 68061d51395..219ca843892 100644
--- a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/service/SAMTodoListLocalServiceUtil.java
+++ b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/service/SAMTodoListLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplealloymvc.service;
diff --git a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/service/SAMTodoListLocalServiceWrapper.java b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/service/SAMTodoListLocalServiceWrapper.java
index 679b5470273..b535d57a101 100644
--- a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/service/SAMTodoListLocalServiceWrapper.java
+++ b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/service/SAMTodoListLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplealloymvc.service;
@@ -33,17 +33,17 @@ public class SAMTodoListLocalServiceWrapper implements SAMTodoListLocalService,
 		_samTodoListLocalService = samTodoListLocalService;
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.ActionableDynamicQuery getActionableDynamicQuery() {
 		return _samTodoListLocalService.getActionableDynamicQuery();
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery() {
 		return _samTodoListLocalService.dynamicQuery();
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.IndexableActionableDynamicQuery getIndexableActionableDynamicQuery() {
 		return _samTodoListLocalService.getIndexableActionableDynamicQuery();
 	}
@@ -51,14 +51,14 @@ public class SAMTodoListLocalServiceWrapper implements SAMTodoListLocalService,
 	/**
 	* @throws PortalException
 	*/
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel deletePersistedModel(
 		com.liferay.portal.kernel.model.PersistedModel persistedModel)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _samTodoListLocalService.deletePersistedModel(persistedModel);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel getPersistedModel(
 		java.io.Serializable primaryKeyObj)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -71,7 +71,7 @@ public class SAMTodoListLocalServiceWrapper implements SAMTodoListLocalService,
 	* @param samTodoList the s a m todo list
 	* @return the s a m todo list that was added
 	*/
-	@Override
+
 	public com.liferay.samplealloymvc.model.SAMTodoList addSAMTodoList(
 		com.liferay.samplealloymvc.model.SAMTodoList samTodoList) {
 		return _samTodoListLocalService.addSAMTodoList(samTodoList);
@@ -83,7 +83,7 @@ public class SAMTodoListLocalServiceWrapper implements SAMTodoListLocalService,
 	* @param samTodoListId the primary key for the new s a m todo list
 	* @return the new s a m todo list
 	*/
-	@Override
+
 	public com.liferay.samplealloymvc.model.SAMTodoList createSAMTodoList(
 		long samTodoListId) {
 		return _samTodoListLocalService.createSAMTodoList(samTodoListId);
@@ -95,7 +95,7 @@ public class SAMTodoListLocalServiceWrapper implements SAMTodoListLocalService,
 	* @param samTodoList the s a m todo list
 	* @return the s a m todo list that was removed
 	*/
-	@Override
+
 	public com.liferay.samplealloymvc.model.SAMTodoList deleteSAMTodoList(
 		com.liferay.samplealloymvc.model.SAMTodoList samTodoList) {
 		return _samTodoListLocalService.deleteSAMTodoList(samTodoList);
@@ -108,14 +108,14 @@ public class SAMTodoListLocalServiceWrapper implements SAMTodoListLocalService,
 	* @return the s a m todo list that was removed
 	* @throws PortalException if a s a m todo list with the primary key could not be found
 	*/
-	@Override
+
 	public com.liferay.samplealloymvc.model.SAMTodoList deleteSAMTodoList(
 		long samTodoListId)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _samTodoListLocalService.deleteSAMTodoList(samTodoListId);
 	}
 
-	@Override
+
 	public com.liferay.samplealloymvc.model.SAMTodoList fetchSAMTodoList(
 		long samTodoListId) {
 		return _samTodoListLocalService.fetchSAMTodoList(samTodoListId);
@@ -128,7 +128,7 @@ public class SAMTodoListLocalServiceWrapper implements SAMTodoListLocalService,
 	* @return the s a m todo list
 	* @throws PortalException if a s a m todo list with the primary key could not be found
 	*/
-	@Override
+
 	public com.liferay.samplealloymvc.model.SAMTodoList getSAMTodoList(
 		long samTodoListId)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -141,7 +141,7 @@ public class SAMTodoListLocalServiceWrapper implements SAMTodoListLocalService,
 	* @param samTodoList the s a m todo list
 	* @return the s a m todo list that was updated
 	*/
-	@Override
+
 	public com.liferay.samplealloymvc.model.SAMTodoList updateSAMTodoList(
 		com.liferay.samplealloymvc.model.SAMTodoList samTodoList) {
 		return _samTodoListLocalService.updateSAMTodoList(samTodoList);
@@ -152,12 +152,12 @@ public class SAMTodoListLocalServiceWrapper implements SAMTodoListLocalService,
 	*
 	* @return the number of s a m todo lists
 	*/
-	@Override
+
 	public int getSAMTodoListsCount() {
 		return _samTodoListLocalService.getSAMTodoListsCount();
 	}
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable {
@@ -170,7 +170,7 @@ public class SAMTodoListLocalServiceWrapper implements SAMTodoListLocalService,
 	*
 	* @return the OSGi service identifier
 	*/
-	@Override
+
 	public java.lang.String getOSGiServiceIdentifier() {
 		return _samTodoListLocalService.getOSGiServiceIdentifier();
 	}
@@ -181,7 +181,7 @@ public class SAMTodoListLocalServiceWrapper implements SAMTodoListLocalService,
 	* @param dynamicQuery the dynamic query
 	* @return the matching rows
 	*/
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		return _samTodoListLocalService.dynamicQuery(dynamicQuery);
@@ -199,7 +199,7 @@ public class SAMTodoListLocalServiceWrapper implements SAMTodoListLocalService,
 	* @param end the upper bound of the range of model instances (not inclusive)
 	* @return the range of matching rows
 	*/
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end) {
@@ -219,7 +219,7 @@ public class SAMTodoListLocalServiceWrapper implements SAMTodoListLocalService,
 	* @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	* @return the ordered range of matching rows
 	*/
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end,
@@ -239,7 +239,7 @@ public class SAMTodoListLocalServiceWrapper implements SAMTodoListLocalService,
 	* @param end the upper bound of the range of s a m todo lists (not inclusive)
 	* @return the range of s a m todo lists
 	*/
-	@Override
+
 	public java.util.List<com.liferay.samplealloymvc.model.SAMTodoList> getSAMTodoLists(
 		int start, int end) {
 		return _samTodoListLocalService.getSAMTodoLists(start, end);
@@ -251,7 +251,7 @@ public class SAMTodoListLocalServiceWrapper implements SAMTodoListLocalService,
 	* @param dynamicQuery the dynamic query
 	* @return the number of rows matching the dynamic query
 	*/
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		return _samTodoListLocalService.dynamicQueryCount(dynamicQuery);
@@ -264,7 +264,7 @@ public class SAMTodoListLocalServiceWrapper implements SAMTodoListLocalService,
 	* @param projection the projection to apply to the query
 	* @return the number of rows matching the dynamic query
 	*/
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery,
 		com.liferay.portal.kernel.dao.orm.Projection projection) {
@@ -272,12 +272,12 @@ public class SAMTodoListLocalServiceWrapper implements SAMTodoListLocalService,
 			projection);
 	}
 
-	@Override
+
 	public SAMTodoListLocalService getWrappedService() {
 		return _samTodoListLocalService;
 	}
 
-	@Override
+
 	public void setWrappedService(
 		SAMTodoListLocalService samTodoListLocalService) {
 		_samTodoListLocalService = samTodoListLocalService;
diff --git a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/service/messaging/ClpMessageListener.java b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/service/messaging/ClpMessageListener.java
index bdf15eb0720..09b8bd4586e 100644
--- a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/service/messaging/ClpMessageListener.java
+++ b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/service/messaging/ClpMessageListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplealloymvc.service.messaging;
@@ -32,7 +32,7 @@ public class ClpMessageListener extends BaseMessageListener {
 		return ClpSerializer.getServletContextName();
 	}
 
-	@Override
+
 	protected void doReceive(Message message) throws Exception {
 		String command = message.getString("command");
 		String servletContextName = message.getString("servletContextName");
diff --git a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/service/persistence/SAMTodoItemPersistence.java b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/service/persistence/SAMTodoItemPersistence.java
index 722e44a1097..56166e24e55 100644
--- a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/service/persistence/SAMTodoItemPersistence.java
+++ b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/service/persistence/SAMTodoItemPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplealloymvc.service.persistence;
@@ -93,7 +93,7 @@ public interface SAMTodoItemPersistence extends BasePersistence<SAMTodoItem> {
 	*/
 	public SAMTodoItem fetchByPrimaryKey(long samTodoItemId);
 
-	@Override
+
 	public java.util.Map<java.io.Serializable, SAMTodoItem> fetchByPrimaryKeys(
 		java.util.Set<java.io.Serializable> primaryKeys);
 
diff --git a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/service/persistence/SAMTodoItemUtil.java b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/service/persistence/SAMTodoItemUtil.java
index bc5e68da17b..6a27d7e2c74 100644
--- a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/service/persistence/SAMTodoItemUtil.java
+++ b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/service/persistence/SAMTodoItemUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplealloymvc.service.persistence;
diff --git a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/service/persistence/SAMTodoListPersistence.java b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/service/persistence/SAMTodoListPersistence.java
index 8e32e203020..26e3f724be2 100644
--- a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/service/persistence/SAMTodoListPersistence.java
+++ b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/service/persistence/SAMTodoListPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplealloymvc.service.persistence;
@@ -93,7 +93,7 @@ public interface SAMTodoListPersistence extends BasePersistence<SAMTodoList> {
 	*/
 	public SAMTodoList fetchByPrimaryKey(long samTodoListId);
 
-	@Override
+
 	public java.util.Map<java.io.Serializable, SAMTodoList> fetchByPrimaryKeys(
 		java.util.Set<java.io.Serializable> primaryKeys);
 
diff --git a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/service/persistence/SAMTodoListUtil.java b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/service/persistence/SAMTodoListUtil.java
index 0285f9791b0..5dbee6016cb 100644
--- a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/service/persistence/SAMTodoListUtil.java
+++ b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/service/persistence/SAMTodoListUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplealloymvc.service.persistence;
diff --git a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/src/com/liferay/samplealloymvc/model/impl/SAMTodoItemBaseImpl.java b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/src/com/liferay/samplealloymvc/model/impl/SAMTodoItemBaseImpl.java
index f9ee9a56cab..99b982d05bc 100644
--- a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/src/com/liferay/samplealloymvc/model/impl/SAMTodoItemBaseImpl.java
+++ b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/src/com/liferay/samplealloymvc/model/impl/SAMTodoItemBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplealloymvc.model.impl;
@@ -39,7 +39,7 @@ public abstract class SAMTodoItemBaseImpl extends SAMTodoItemModelImpl
 	 *
 	 * Never modify or reference this class directly. All methods that expect a s a m todo item model instance should use the {@link SAMTodoItem} interface instead.
 	 */
-	@Override
+
 	public void persist() {
 		if (this.isNew()) {
 			SAMTodoItemLocalServiceUtil.addSAMTodoItem(this);
diff --git a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/src/com/liferay/samplealloymvc/model/impl/SAMTodoItemCacheModel.java b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/src/com/liferay/samplealloymvc/model/impl/SAMTodoItemCacheModel.java
index c54a68e413e..aa776636c13 100644
--- a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/src/com/liferay/samplealloymvc/model/impl/SAMTodoItemCacheModel.java
+++ b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/src/com/liferay/samplealloymvc/model/impl/SAMTodoItemCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplealloymvc.model.impl;
@@ -40,7 +40,7 @@ import java.util.Date;
 @ProviderType
 public class SAMTodoItemCacheModel implements CacheModel<SAMTodoItem>,
 	Externalizable {
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -59,12 +59,12 @@ public class SAMTodoItemCacheModel implements CacheModel<SAMTodoItem>,
 		return false;
 	}
 
-	@Override
+
 	public int hashCode() {
 		return HashUtil.hash(0, samTodoItemId);
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(21);
 
@@ -93,7 +93,7 @@ public class SAMTodoItemCacheModel implements CacheModel<SAMTodoItem>,
 		return sb.toString();
 	}
 
-	@Override
+
 	public SAMTodoItem toEntityModel() {
 		SAMTodoItemImpl samTodoItemImpl = new SAMTodoItemImpl();
 
@@ -139,7 +139,7 @@ public class SAMTodoItemCacheModel implements CacheModel<SAMTodoItem>,
 		return samTodoItemImpl;
 	}
 
-	@Override
+
 	public void readExternal(ObjectInput objectInput) throws IOException {
 		samTodoItemId = objectInput.readLong();
 
@@ -158,7 +158,7 @@ public class SAMTodoItemCacheModel implements CacheModel<SAMTodoItem>,
 		status = objectInput.readInt();
 	}
 
-	@Override
+
 	public void writeExternal(ObjectOutput objectOutput)
 		throws IOException {
 		objectOutput.writeLong(samTodoItemId);
diff --git a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/src/com/liferay/samplealloymvc/model/impl/SAMTodoItemImpl.java b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/src/com/liferay/samplealloymvc/model/impl/SAMTodoItemImpl.java
index 517772d7275..b90463db7b8 100644
--- a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/src/com/liferay/samplealloymvc/model/impl/SAMTodoItemImpl.java
+++ b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/src/com/liferay/samplealloymvc/model/impl/SAMTodoItemImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplealloymvc.model.impl;
